TABLE {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体", "Arial"
}


.navbar {
	FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-FAMILY: "宋体", "Arial"
}
A.navbar:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.navbar:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}


INPUT {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; COLOR: #333333; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #ffffff
}
.bignewslink {
	FONT-WEIGHT: lighter; FONT-SIZE: 18px; COLOR: #990000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}




.yizhoujingpin {
	FONT-SIZE: 13px; LINE-HEIGHT: 19px; FONT-FAMILY: "宋体", "Arial"
}
A.yizhoujingpin:link {
	COLOR: #330066
}
A.yizhoujingpin:visited {
	COLOR: #330066
}
A.yizhoujingpin:hover {
	COLOR: #336699; TEXT-DECORATION: underline
}
.innertitle {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "宋体", "Arial"
}


A.side:hover {
	FONT-SIZE: 13px;COLOR: #0470bb; TEXT-DECORATION: underline;	font-family: Arial, Helvetica, sans-serif;
}
A.side:link {
    FONT-SIZE: 13px;COLOR: #003a89; FONT-FAMILY: "宋体", "Arial";  	font-family: Arial, Helvetica, sans-serif;
}
A.side:visited {
	FONT-SIZE: 13px;COLOR: #0470bb; TEXT-DECORATION: none;	font-family: Arial, Helvetica, sans-serif;
}



A.side1:hover {
	FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: underline;	font-family: Arial, Helvetica, sans-serif;
}
A.side1:link {
	FONT-SIZE: 13px; COLOR: #cccccc; FONT-FAMILY: "宋体", "Arial"; 	font-family: Arial, Helvetica, sans-serif;
}
A.side1:visited {
	FONT-SIZE: 13px; COLOR: #cccccc; TEXT-DECORATION: none;	font-family: Arial, Helvetica, sans-serif;
}


A.side2:hover {
	FONT-SIZE: 13px; COLOR: #595959; TEXT-DECORATION: none; Ltd: "line-height:22pt"; FONT-FAMILY: "宋体", "Arial, Helvetica, sans-serif";
}
A.side2:link {
	FONT-SIZE: 13px; COLOR: #595959; TEXT-DECORATION: none; Ltd: "line-height:22pt"; FONT-FAMILY: "宋体", "Arial, Helvetica, sans-serif";
}
A.side2:visited {
	FONT-SIZE: 13px; COLOR: #746900; TEXT-DECORATION: underline; Ltd: "line-height:22pt"; FONT-FAMILY: "宋体", "Arial, Helvetica, sans-serif";
}




A.side3:hover {
	FONT-SIZE: 12px; COLOR: #986968; TEXT-DECORATION: underline;	font-family: Arial, Helvetica, sans-serif;
}
A.side3:link {
	FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: "宋体", "Arial"; TEXT-DECORATION: none;	font-family: Arial, Helvetica, sans-serif;
}
A.side3:visited {
	FONT-SIZE: 12px; COLOR: #986968; TEXT-DECORATION: none;	font-family: Arial, Helvetica, sans-serif;
}
A.side4:hover {
	FONT-SIZE: 12px; COLOR: ##3d3d3d; TEXT-DECORATION: none;	font-family: Arial, Helvetica, sans-serif;
}
A.side4:link {
	FONT-SIZE: 12px; COLOR: #3d3d3d; FONT-FAMILY: "宋体", "Arial"; TEXT-DECORATION: underline;	font-family: Arial, Helvetica, sans-serif;
}
A.side4:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none;	font-family: Arial, Helvetica, sans-serif;
}


.p1 {
	FONT-SIZE: 12px;
	COLOR: #333333;
	TEXT-DECORATION: none;
	Ltd: "line-height:22pt";
	font-family: Arial, Helvetica, sans-serif;
}
.p1a {
	FONT-SIZE: 13px;
	line-height:26px;
	COLOR: #333333;
	TEXT-DECORATION: none;
	Ltd: "line-height:22pt";
	font-family: Arial, Helvetica, sans-serif; 

}
.p2a {
	FONT-SIZE: 14px;
	COLOR: #333300;
	TEXT-DECORATION: none;
	Ltd: "line-height:22pt";
	font-family: Arial, Helvetica, sans-serif;
}
.p3a {
	FONT-SIZE: 14px;
	COLOR: #333333;
	TEXT-DECORATION: none;
	Ltd: "line-height:22pt";
	font-family: Arial, Helvetica, sans-serif;
}
.p4 {
	FONT-SIZE: 14px;
	COLOR: #333300;
	TEXT-DECORATION: underline;
	Ltd: "line-height:22pt";
	font-family: Arial, Helvetica, sans-serif;
}
.p5 {
	FONT-SIZE: 13px; COLOR: #996600; TEXT-DECORATION: none
}

.p5a {
	FONT-SIZE: 12px; COLOR: #996600; TEXT-DECORATION: underline;font-family: Arial, Helvetica, sans-serif;
}

.p6 {
	FONT-SIZE: 13px;
	COLOR: #003399;
	TEXT-DECORATION: underline;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.p7 {
	FONT-SIZE: 13px;
	COLOR: #CCCCCC;
	TEXT-DECORATION: none;
	Ltd: "line-height:38pt";
}
